.events {
  @include dflex(center, wrap, center);
  flex-direction: column;
  height: 100%;
  padding: 0 rem(15);

  &__title {
    margin-top: rem(80);
    margin-bottom: rem(60);
  }

  &__container {
    @include container($wrap);
  }
}

.event {
  position: relative;
  width: rem(590);
  background: $c-white;
  min-height: rem(403);
  border-radius: rem(20);
  padding: rem(60) rem(40) rem(40) rem(50);
  margin-bottom: rem(40);

  &__icon {
    position: absolute;
    top: rem(-20);
    right: rem(40);
    @include dflex(center, wrap, center);
    width: rem(100);
    height: rem(100);
    background: #EBF8FB;
    border-radius: 50%;
  }

  .flex.direction {
    height: 100%;
  }

  p.txt-h3.txt_bold {
    max-width: rem(428);
    margin-bottom: rem(20);
  }
}

@include mmax ($pad){
  .event {
    width: 100%;
    padding: rem(44) rem(24) rem(24);
  }
}

@include mmax ($phone){
  .events {
    &__title {
      margin-top: rem(24);
      margin-bottom: rem(84);
    }

    &__container {
      min-width: 100%;
    }
  }

  .event {
    &__icon {
      width: rem(75);
      height: rem(75);
      right: rem(16);
      top: rem(-20);

      svg {
        transform: scale(0.7);
      }
    }

    p.txt-h5.txt_bold {
      margin-bottom: rem(8);
    }
    p.txt-def.t-left {
      margin-bottom: rem(24);
    }
  }
}